@charset "utf-8";
/* CSS Document */
	.ui-autocomplete-loading {
    	background: url("ui-anim_basic_16x16.gif") no-repeat scroll right center white;
	}

	.invisible{display:none;visibility:hidden;}
	/*Dinue Light */
	.divArbolSel{border: 1px solid #DFD957; background-color:#EDF0B5}
	.divArbol{border: 1px solid #315126;}
	
	.tituloDinueLight{font:Arial, Helvetica, sans-serif; color:#FFF; font-weight:bold}
	
	t_celdaClaro {background-color: #CBE2E6;}
	t__celdaClaro {background-color: #152815;}
	
	.resaltar1{background-color: #EEB744;}
	
	/* Estilos para tablas */
	.nivel1 {background-color: #7AC080;}
	.nivel2 {background-color: #97CE9B;}
	.nivel3 {background-color: #B1DAB5;}
	.nivelContenido {background-color: #CFE9D1;}
	
	.t_table{ ui-state-active }
	tr.t_odd {background-color: #CBE2E6;}
	.t_odd {background-color: #CBE2E6;}
	.t_odd2 {background-color: #A3C9D1;}
	tr.t_even {background-color: white;}
	.t_even {background-color: white;}
	tr.t_cubo {background-color: #EEFCA3;}
	.t_head {background-color:#4F86A4; color:#FFF;}
	.t_foot {background-color:#7CB0C9; color:#FFF;}
	
	.txtOrdenEnueBold{font:Arial, Helvetica, sans-serif; font-weight:bold; color:#292; font-size:20px;}
	.txtOrdenEnue{font:Arial, Helvetica, sans-serif; color:#FFF}
	.txtOrdenEnueNumBold{font:Arial, Helvetica, sans-serif; font-weight:bold; color:#FFF; font-size:20px;}
	.modificado110{font: 110% "Arial, Helvetica, sans-serif", sans-serif;}
	.modificadoPeque{font: 100% "Arial, Helvetica, sans-serif", sans-serif; font-weight:bold; }
	.modificado90{font: 80% "Arial, Helvetica, sans-serif", sans-serif;}
	.modificado50{font: 90% "Arial, Helvetica, sans-serif", sans-serif;}
	.modificado_5{font: 95% "Arial, Helvetica, sans-serif", sans-serif;}
	.modificado_10{font: 90% "Arial, Helvetica, sans-serif", sans-serif;}
	.modificado_15{font: 85% "Arial, Helvetica, sans-serif", sans-serif;}
	.modificado_20{font: 80% "Arial, Helvetica, sans-serif", sans-serif;}
	.modificado_25{font: 75% "Arial, Helvetica, sans-serif", sans-serif;}
	.modificado_30{font: 70% "Arial, Helvetica, sans-serif", sans-serif;}
	.modificado_35{font: 65% "Arial, Helvetica, sans-serif", sans-serif;}
	.modificado_40{font: 60% "Arial, Helvetica, sans-serif", sans-serif;}
	.modificado_45{font: 55% "Arial, Helvetica, sans-serif", sans-serif;}
	.modificado_50{font: 50% "Arial, Helvetica, sans-serif", sans-serif;}
	.modificadoMedio{font: 70% "Arial, Helvetica, sans-serif", sans-serif; font-weight:bold; }
	.linkBold{ font-weight:bold; font-size:smaller}
	.letreroEscala{ font-weight:bold; font-size:smaller; font-family:Arial, Helvetica, sans-serif}
	
	.customSwapImg{}/*clase que asigna cambio de imagen controlado desde jquery} */
	.customSwapBgTable{} /* control el cambio de las imagenes de fondo dentro de la tabla, dentro del div*/
	.customSwapBgTableSolo{} /* control el cambio de las imagenes de fondo dentro de la tabla, dentro del div, de forma individual*/
	
	.body{ overflow:hidden}
	.letra{font:"arial"}
	.formato{list-style-type: none;}
	.opacidad{-moz-opacity:0.60;opacity:0.60;filter:alpha(opacity=60);}
	.opacidadTotal{-moz-opacity:0;opacity:0;filter:alpha(opacity=0);}
	.td img {display: block;}
	
	
	.toolTipTxt{font:Arial, Helvetica, sans-serif; font-size:small}
	.toolTipLink{font:Arial, Helvetica, sans-serif;}
	
	 .tooltip_nw{background-image:url('../imagenes/skin2/toolTipVtana_NW.png');width:16px;height:18px;}
	 .tooltip_n{background-image:url('../imagenes/skin2/toolTipVtana_N.png');}
	 .tooltip_ne{background-image:url('../imagenes/skin2/toolTipVtana_NE.png');width:16px;height:18px;}/*verificar (19+18)-total    para ancho total-13*/
	 .tooltip_w{background-image:url('../imagenes/skin2/toolTipVtana_W.png');}
	 .tooltip_relleno{background-image:url('../imagenes/skin2/toolTipVtana_relleno.png');height:100%;}
	 .tooltip_e{background-image:url('../imagenes/skin2/toolTipVtana_E.png');}
	 .tooltip_sw{background-image:url('../imagenes/skin2/toolTipVtana_SW.png');width:16px;height:15px;}
	 .tooltip_s{background-image:url('../imagenes/skin2/toolTipVtana_S.png');}
	 .tooltip_se{background-image:url('../imagenes/skin2/toolTipVtana_SE.png');width:16px;height:15px;}
	 
	 /* Estilo para botones personalizados  ***************/
	.fg-button { outline: 0; margin:0 4px 0 0; padding: .4em 1em; text-decoration:none !important; cursor:pointer; position: relative; text-align: center; zoom: 1; }
	.fg-button .ui-icon { position: absolute; top: 50%; margin-top: -8px; left: 50%; margin-left: -8px; }
	
	a.fg-button { float:left; }
	
	/* remove extra button width in IE */
	button.fg-button { width:auto; overflow:visible; }
	
	.fg-button-icon-left { padding-left: 2.1em; }
	.fg-button-icon-right { padding-right: 2.1em; }
	.fg-button-icon-left .ui-icon { right: auto; left: .2em; margin-left: 0; }
	.fg-button-icon-right .ui-icon { left: auto; right: .2em; margin-left: 0; }
	
	.fg-button-icon-solo { display:block; width:8px; text-indent: -9999px; }	 /* solo icon buttons must have block properties for the text-indent to work */	
	
	.fg-buttonset { float:left; }
	.fg-buttonset .fg-button { float: left; }
	.fg-buttonset-single .fg-button, 
	.fg-buttonset-multi .fg-button { margin-right: -1px;}
	
	.fg-toolbar { padding: .5em; margin: 0;  }
	.fg-toolbar .fg-buttonset { margin-right:1.5em; padding-left: 1px; }
	.fg-toolbar .fg-button { font-size: 1em;  }

	/*demo page css*/
	h2 { clear: both; padding-top:1.5em; margin-top:0; } 
	.strike { text-decoration: line-through; }
	/* fin botones */
	.configuracionTitulo{ font:Arial, Helvetica, sans-serif; color:#FFF; font-weight:bold}
.totales {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #030;
	background-color: #D7DFCA;
}


.ui-tabs-nav table{color:#FFF}
.ui-state-default{color:#FFF}
.ui-state-active{color:#FFF}
.ui-state-default table{color:#FFF}
.ui-state-active table{color:#FFF}



.btnPagRellenoInv{color:#FFF; font-weight:bold;}
.btnPagRellenoNorm a:link{color:#FFF;}
.btnPagRellenoNorm a:visited{color:#C6E3D0;}
.btnPagRellenoNorm a:active{color:#FFF;}
.btnPagRellenoNorm a:hover{color:#CCC;}
.letreroEscala{color:#FFF;}